
prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: libopenmpt
Description: Tracker module player based on OpenMPT
Version: 0.7.2+release.autotools
Requires.private: zlib libmpg123 ogg vorbis vorbisfile
Libs: -Wl,-R${libdir} -L${libdir} -lopenmpt
Libs.private:  
Cflags: -I${includedir}

